% \documentclass[11pt,spaceforname,nolegalese,answers]{examjh}
\documentclass[11pt,spaceforname,legalese,answers]{examjh}
\usepackage{amsmath}
\usepackage{graphicx}

\examhead{MA 120-D Hef{}feron, 2019-Fall}{Exam Two}
\begin{document}
\begin{questions}



\question
For each situation list the
appropriate hypotheses.
You must state these hypotheses as formulas.
\begin{parts}
\part
You will test the assembly machine to see if it is filling the 
box to an average weight of $12.5$~ounces, or to a different weight.
\begin{solution}[0.5in]
  $\begin{array}{l}
    H_0: \mu=12.5 \\
    H_a: \mu\neq 12.5 
  \end{array}$
\end{solution}
\part
You will test to see if the average number of pullups that can be done by 
SMC men is greater than that average for SMC women.
\begin{solution}[0.5in]
  $\begin{array}{l}
    H_0: \mu_m=\mu_w \\
    H_a: \mu_m>\mu_w 
  \end{array}$
\end{solution}
\part
You will test to see if the percentage of the US population who 
watch football is less than $20\%$.
\begin{solution}[0.5in]
  $\begin{array}{l}
    H_0: p=0.20 \\
    H_a: p< 0.20 
  \end{array}$
\end{solution}
\part
You will test to see if the new drug lowers cholesterol by more than 15 points.
\begin{solution}[0.5in]
  $\begin{array}{l}
    H_0: \mu=15 \\
    H_a: \mu > 15 
  \end{array}$
\end{solution}
\part
You will test to see if there is any correlation 
between weight and longevity.
\begin{solution}[0.5in]
  $\begin{array}{l}
    H_0: \rho =0 \\
    H_a: \rho\neq 0 
  \end{array}$
\end{solution}
\part
You will test to see if SMC seniors get a higher writing score
than SMC first-years.
\begin{solution}[0.5in]
  $\begin{array}{l}
    H_0: \mu_s=\mu_f \\
    H_a: \mu_s> \mu_f 
  \end{array}$
\end{solution}
\end{parts}


\question
\begin{parts}
\part
Sketch a Normal curve $N(0,1)$.
Shade the left tail for $z=0.85$.
\begin{solution}[1in]
  \begin{center}
    \includegraphics[height=1in]{2019_fa_figures/sketchnormal.png}
  \end{center}
\end{solution}
\part
One of these is that area; circle it.
\begin{flushright}
  \makebox[3in][c]{\fbox{$0.802$}\hspace*{0.5in}$0.417$\hspace*{0.5in}$0.960$}
\end{flushright}
\end{parts}

  
\question
Assuming the sampling distribution is approximately symmetric and
bell-shaped, give a $95\%$ confidence interval.
\begin{parts}
\part
$\bar{x}=55$ and the standard error is $1.5$
\begin{solution}[0.35in]
  \begin{gather*}
    55\pm 1.960(1.5)=55\pm 2.94   \\
    52.06\, \ldots\, +57.94
  \end{gather*}
\end{solution}

\part
$r=-0.46$ and for a $95\%$ confidence interval the
margin of error is $0.05$  
\begin{solution}[0.35in]
  \begin{gather*}
    -0.46\pm 0.05   \\
    -0.51\, \ldots\, -0.41 
  \end{gather*}
\end{solution}
\end{parts}

\question
We are testing $H_0:\; \mu_A=\mu_B$ against $H_a:\;\mu_A<\mu_B$.
We run a sample and get this.
\begin{center} \small
  \begin{tabular}{r|l}
    \textit{Group A} &$3,5,3,1,4$ \\ \cline{2-2}
    \textit{Group B} &$0,7,4,6,8,6$
  \end{tabular}
\end{center}
\begin{parts}
\part % -1.97
What is $\bar{x}_A-\bar{x}_B$?
\begin{solution}[0.35in]
  We have $\bar{x}_A=3.2$ and $\bar{x}_B=5.17$.
  The difference is $\bar{x}_A-\bar{x}_B=-1.97$.
\end{solution}
\part % 0.055, not significant
Suppose that when you run a test StatKey tells you that
the $P$-value is $0.055$.
Using $\alpha=0.05$, what is your conclusion?
\begin{solution}[0.5in]
  We fail to reject $H_0$, although it is close.
\end{solution}
\part % significant
Using $\alpha=0.10$, what is your conclusion?
\begin{solution}[0.5in]
  We reject $H_0$.
\end{solution}
\end{parts}



\question
You are taking a survey.
You ask $210$ people whether they agree with a statement.
You find that $46$ agree.
\begin{parts}
\part % phat=.219, interval is from .167 to .276
Find a $95\%$ confidence interval.
\vspace*{0.50in}
\begin{solution}[0.5in]
  We get $\hat{p}=46/210=0.219$.
  The confidence interval is this.
  \begin{gather*}
    0.219\pm 1.960\cdot\sqrt{\frac{(0.219)(0.781)}{210}}
    =0.219\pm 1.960(0.029)      
    =0.219\pm 0.057      \\
    0.162\,\ldots\,0.276
  \end{gather*}

\end{solution}
\part
What does the interval mean? 
Give a brief explanation.  
\begin{solution}[0.50in]
  We expect that the census number, the parameter~$p$, is in that interval.
  Specifically, there is a $95\%$ chance that it is in there.
\end{solution}
% \part
% Your friend claims that about a quarter of all people agree with the
% statement.
% Is that a reasonable claim?
% Explain.
% \vspace*{0.75in}
\end{parts}




\question
In each case, decide``yes'' or ``no'' if the statement is a proper
interpretation of what a $P$-value is.
\begin{parts}
\part
It is the probability that $H_0$ is true.
\begin{solution}[0.35in]
  No.
\end{solution}
\part
It is the probability of seeing data as extreme as the sample,
assuming $H_0$ is true.
\begin{solution}[0.35in]
  Yes, it is the chance, assuming $H_0$, of seeing a sample statistic
  as extreme or even more extreme.
\end{solution} 
\part
It is the probability of making a Type~I error.
\begin{solution}[0.35in]
  This is also correct; this and the prior item are equivalent.
\end{solution}
\end{parts}




\question
For each, say whether it is best answered by a confidence interval,
by a hypothesis test,
or whether inference is not relevant.
\begin{parts}
\part
What percentage of people will vote in favor of the new school budget?
\begin{solution}[0.35]
  We want to estimate a number so a confidence interval is best. 
\end{solution}
\part
For people using a public restroom, do a majority wash their hands?
\begin{solution}[0.35in]
  This is a yes-no question so a hypothesis test applies.
\end{solution}
\part
What percentage of the voters voted for the budget?
\begin{solution}[0.35in]
  This is best found by looking the value up at the town clerk's office,
  so inference is not relevant.
\end{solution}
\part
Does the new drug cause an increase in stomach ulcers?
\begin{solution}[0.35in]
  This is a yes-no question so a hypothesis test is best.
\end{solution}
\end{parts}





\question
You have some data and compute an~$\bar{x}$.
You are asked to report both a $90\%$ confidence interval
and a $95\%$ confidence interval.
Which is wider?
Why?
\begin{solution}[0.5in]
  The $95\%$ confidence interval is wider than the $90\%$ confidence
  interval.
  It takes a wider interval to catch more possible $\mu$'s.
\end{solution}


\question
Each time you attempt a free throw you have a chance of succeeding
of $0.35$.
You will try eight attempts.
What is your chance of three successes?
\begin{solution}[1in]
  This is a binomial situation.
  \begin{equation}
    \binom{8}{3}(0.35)^3(0.65)^5
    =\frac{8\cdot 7\cdot 6\cdot 5\cdot 4\cdot 3\cdot 2\cdot 1}{3\cdot 2\cdot 1\,\cdot\,5\cdot 4\cdot 3\cdot 2\cdot 1}(0.0429)(0.116)
    \approx 0.28
  \end{equation}
\end{solution}


\question
We want to know the percentage of SMC students who
believe in ghosts.
We take a sample of $n=35$ students and report that $12$ say ``Yes.''.
\begin{parts}
\part % 0.343
Find $\hat{p}$.
\begin{solution}[0.35in]
  $\hat{p}=12/35\approx 0.343$
\end{solution}
\part % 0.200 .. 0.486
Give a $95\%$ confidence interval.
\begin{solution}[0.50in]
  \begin{gather*}
    0.343\pm 1.960\cdot\sqrt{\frac{0.343\cdot 0.657}{35}}
    =0.343\pm 1.960(0.080)                      
    =0.343\pm 0.157                      \\
      0.186\,\ldots\,0.500
  \end{gather*}
\end{solution}
% \part % 0.171 .. 0.514
% Give a $98\%$ confidence interval.
\part
Of what are you this confident?
\begin{solution}[0.50in]
  We are $95\%$ sure that if we took a census of SMC students then
  the true percentage who believe, $p$, would be in that interval.
\end{solution}
\end{parts}


\question
You are testing the average number of coins that people have in their pocket.
Your sample of eight people is:
$4, 3, 0, 2, 6, 1, 0, 0$.
To make a confidence interval you will use bootstrapping to determine
the standard error.
Briefly (two or three sentences) describe the process to do a single
resample.
\begin{solution}[1in]
  Each resample consists of taking single numbers from the given sample.
  Take them with replacement, meaning you select a number and note it down,
  and then put it back and mix before you take the next number.
  Take a total of eight numbers in the resample (has to be the
  same size as the original sample).
\end{solution}
\end{questions}
\end{document}
